{
    "dc_identifier": "nl.mnre1073.2i.2020.2",
    "dc_title": "Besluit Wob-verzoek Asiadam",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om openbaarmaking van de rapportage van 25 januari 2019 en openbaarmaking van de beschikking boeteoplegging met betrekking tot Asiadam V.O.F. in Amsterdam. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/01/20/besluit-wob-verzoek-asiadam",
    "dc_publisher": "mnre1073",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-01-20",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2022-11-13",
    "foi_publishedDate": "2020-01-20",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2i.2020.2.misc.1",
            "dc_title": "Besluit",
            "foi_fileName": "Besluit-Wob-verzoek-Asiadam.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-fcb96a4f-197a-428c-a85d-6fe17e04d2a2/1/pdf/Besluit-Wob-verzoek-Asiadam.pdf"
        },
        {
            "dc_identifier": "nl.mnre1073.2i.2020.2.misc.2",
            "dc_title": "Lijst van documenten",
            "foi_fileName": "Lijst-van-documenten-Wob-verzoek-Asiadam.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-b7648a68-91bf-4ef0-a397-8c7faf657899/1/pdf/Lijst-van-documenten-Wob-verzoek-Asiadam.pdf"
        },
        {
            "dc_identifier": "nl.mnre1073.2i.2020.2.misc.3",
            "dc_title": "Openbaar gemaakte documenten",
            "foi_fileName": "Bijlagen-bij-besluit-Wob-verzoek-Asiadam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-b6b07d4b-d2be-4dc0-9010-e9ab3f6da8b9/1/pdf/Bijlagen-bij-besluit-Wob-verzoek-Asiadam.pdf"
        }
    ]
}